=== debian/control ===
Source: kcontrol-autostart-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kcontrol-autostart-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: autostart module for the Trinity control center
 Autostart is a Trinity control center module to configure which applications
 start up when you login into a TDE session.
 .
  Homepage: http://www.kde-apps.org/content/download.php?content=45975
