## kcontrol-autostart-trinity 14.0.8

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:10 +0200
