## kcontrol-autostart-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 #### general package setup
 
-project( kcmautostart )
-set( VERSION R14.0.6 )
+project( autostart )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -69,8 +69,8 @@
 ##### directories
 
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
+tde_conditional_add_subdirectory( BUILD_DOC doc )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
