## kcontrol-autostart-trinity 14.0.13

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.0.13-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Oct 2022 00:21:40 +0200
