## kcontrol-autostart-trinity 14.1.0

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 09 Mar 2023 12:14:44 +0100
