## kcontrol-autostart-trinity 14.1.5~pre0

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 7c303bc1ad4d5c57b400d06929f935e833121564
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
