## kcontrol-autostart-trinity 14.1.6~pre1

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2780ff4279ad7034d03e9d9a732a6427052e2046
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:03:31 +0100
