## kcontrol-autostart-trinity 14.2.0~pre29

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 70c40350e9229353ae467c5ffafb4c23803c7a3f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
