## kcontrol-autostart-trinity 14.2.0~pre30

=== debian/changelog ===
kcontrol-autostart-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 56b7fb15399287d1fbf4d87218d44f4fec661d51
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmautostart

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:05:43 +0100
